<html><body><center>
<font color="LEVEL">%serverName%</font><br>
Any level 5 or higher clan may found an Academy.<br>
Anyone below level 40 who hasn't made the second class transfer may join the Academy. Once they make the second class transfer (even after joining), that member is automatically withdrawn from the Academy. 
Up to 20 people can be members of an Academy at one time. The individual level of the clan member at the time of their joining determines the number of clan reputation points awarded to the clan upon that member's graduation. 
At graduation, members also receive an Academy Circlet as a reward.<br>
<button value="Continue" action="bypass -h Quest 9000_clan 9000-12a.htm" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</center>
</body></html>